INSTALLER_APPLICATION_NAME = "로지텍 G HUB";
INSTALLER_GENERIC_TRY_AGAIN = "다시 시도하기";
INSTALLER_GENERIC_CONTINUE = "계속";
INSTALLER_GENERIC_CANCEL = "취소";
INSTALLER_GENERIC_BACK = "뒤로";
INSTALLER_GENERIC_REINSTALL = "재설치";
INSTALLER_GENERIC_LAUNCH_GHUB = "실행";
INSTALLER_GENERIC_UNINSTALL = "제거";
INSTALLER_GENERIC_LETS_PARTY = "신나는 파티";
INSTALLER_GENERIC_QUIT = "종료";
INSTALLER_GENERIC_REBOOT_NOW = "지금 재부팅";
INSTALLER_GENERIC_REBOOT_LATER = "나중에 재부팅";
INSTALLER_POWER_EVENT_INSTALL = "G HUB 설치가 진행 중입니다.";
INSTALLER_POWER_EVENT_UPDATE = "G HUB 업데이트가 진행 중입니다.";
INSTALLER_POWER_EVENT_UNINSTALL = "G HUB 제거가 진행 중입니다.";
INSTALLER_ONLINE_HELP = "온라인 도움말";
INSTALLER_MORE_DETAILS = "자세한 정보 보기";
INSTALLER_LESS_DETAILS = "자세한 정보 숨기기";
INSTALLER_HELP_LINK = "https://support.logi.com/hc/articles/360023192454";
INSTALLER_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/22319000700951";
INSTALLER_MEDIA_DLL_FAILURE_HELP_LINK = "https://support.logi.com/hc/articles/36467203221143";
INSTALLER_DISK_INDICATOR_NORMAL = "현재 {1} 드라이브에 {0}GB 이용 가능";
INSTALLER_DISK_INDICATOR_WARNING = "{0} 드라이브 이용 가능 공간 1GB 미만";
INSTALLER_DISK_INDICATOR_ERROR = "{0} 드라이브 이용 가능 공간 500MB 미만";
INSTALLER_ERROR_DOWNLOAD_INIT = "네트워크 문제로 인해 다운로드 설치에 실패했습니다. 다시 시도하십시오.";
INSTALLER_ERROR_NETWORK_ISSUE = "네트워크 문제로 인해 다운로드에 실패했습니다. 다시 시도하십시오.";
INSTALLER_ERROR_UPDATE_SUMMARY = "유효한 업데이트 요약을 가져올 수 없습니다. 다시 시도하십시오.";
INSTALLER_ERROR_DISK_FULL = "디스크 여유 공간이 부족합니다.";
INSTALLER_ERROR_UNCAUGHT_ERROR = "설치 중 오류가 발생했습니다. 다시 시도하십시오.";
INSTALLER_ERROR_UNPACKING = "설치 프로그램 리소스 압축 해제에 실패했습니다. 설치 프로그램을 다시 시작하면 문제가 해결될 수도 있습니다.";
INSTALLER_ERROR_DLL_LOADING = "설치 프로그램의 필수 구성요소를 로드할 수 없습니다. 도움이 필요하시면 아래 링크를 참고하세요.";
INSTALLER_ERROR_START_INSTALL = "설치를 시작하지 못했습니다. 설치 프로그램을 종료하고 다시 시작하면 문제가 해결될 수도 있습니다.";
INSTALLER_ERROR_REDOWNLOAD = "공식 웹사이트에서 ";
INSTALLER_ERROR_OS_VERSION = "G HUB는 귀하의 현재 운영 체제와 호환되지 않습니다. 자세한 내용은 G HUB OS 호환성을 확인하세요.";
INSTALLER_ERROR_UPDATER_FOLDER = "설치 폴더를 만들 수 없습니다.";
INSTALLER_ERROR_UPDATER_FAILED_TO_REMOVE_STORAGE_FOLDER = "이 폴더를 제거할 수 없습니다: {0}. 이 폴더를 수동으로 삭제하거나 컴퓨터를 재부팅한 후 다시 시도해 보세요. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_CREATE_UPDATER_FOLDER = "이 폴더를 만들 수 없습니다: {0}. 이 폴더를 수동으로 삭제하거나 컴퓨터를 재부팅한 후 다시 시도해 보세요. ";
INSTALLER_ERROR_UPDATER_FAILED_TO_SECURE_STORAGE_DIRECTORY = "보안 오류로 인해 설치가 중지되고 다음 폴더에 대한 액세스가 차단되었습니다: {0}. 자세한 내용을 보려면 '자세한 내용'을 클릭하세요. ";
INSTALLER_ERROR_UPDATER_STORAGE_DIRECTORY_IS_NOT_EMPTY = "업데이터 폴더({0})가 비어 있지 않습니다. 이 폴더를 수동으로 삭제한 다음 다시 시도해 보세요. ";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_TITLE = "G HUB 설치가 완료되지 않았습니다";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC = "컴퓨터를 껐다 켠 뒤 설치를 다시 시도하세요. 문제가 지속되면 {WEBSITE}에 문의하세요.";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_TEXT = "고객 지원";
INSTALLER_ERROR_INSTALL_FAILED_GENERIC_WEBSITE_LINK = "support.logitech.com";
INSTALLER_OFFICIAL_WEBSITE = "다시 다운로드하세요.";
INSTALLER_INFO_VERSION = "버전 {0}";
INSTALLER_INFO_DESTINATION = "{0}에 설치 중";
INSTALLER_INFO_DOWNLOAD_PROGRESS = "{0} MB/{1} MB({2}MB/s)";
INSTALLER_LOADING_MESSAGE_0 = "다운로드 속도가 느립니다.";
INSTALLER_LOADING_MESSAGE_1 = "대기할 수 있습니까? 지금은 설정이 진행 중입니다.";
INSTALLER_LOADING_MESSAGE_2 = "프린터와 익명 기록이 적절히 연결되어 있는지 확인하세요.";
INSTALLER_LOADING_MESSAGE_3 = "원자로 전원 전환 중";
INSTALLER_LOADING_MESSAGE_4 = "Nyan cat 소환 중";
INSTALLER_LOADING_MESSAGE_5 = "베스핀 가스가 더 필요합니다";
INSTALLER_LOADING_MESSAGE_6 = "수상한 행동을 하고 있지 않아요. 정말입니다!";
INSTALLER_LOADING_MESSAGE_7 = "무한 매트리스 모자이크 중";
INSTALLER_LOADING_MESSAGE_8 = "철탑을 추가로 지어야 합니다";
INSTALLER_LOADING_MESSAGE_9 = "인체에는 비타민 D가 필요합니다";
INSTALLER_LOADING_MESSAGE_10 = "프레임 시프트 드라이브, 연결됨";
INSTALLER_LOADING_MESSAGE_11 = "손안에 있는 쥐 한 마리가 덤불 속 두 마리보다 낫다";
INSTALLER_LOADING_MESSAGE_12 = "즐거울 때는 시간 가는 줄 모르게 되죠";
INSTALLER_LOADING_MESSAGE_13 = "시스템에서 무언가를 꺼내는 중";
INSTALLER_LOADING_MESSAGE_14 = "이것도 지나갈 겁니다";
INSTALLER_LOADING_MESSAGE_15 = "바지 입는 중";
INSTALLER_LOADING_MESSAGE_16 = "최고의 전사를 보내는 중";
INSTALLER_LOADING_MESSAGE_17 = "Cyan이 수상합니다...";
INSTALLER_LOADING_MESSAGE_18 = "도로망 표시 중";
INSTALLER_LOADING_MESSAGE_19 = "세계 정복을 위한 계획 짜는 중";
INSTALLER_LOADING_MESSAGE_20 = "이 버튼은 어떤 역할을 하나요?";
INSTALLER_LOADING_MESSAGE_21 = "안녕하세요. 드디어 깨어났군요.";
INSTALLER_MESSAGEBOX_TITLE = "G HUB 설치 프로그램";
INSTALLER_MESSAGEBOX_FOLDER_MESSAGE = "심각한 오류: 설치에 필요한 폴더를 만들 수 없습니다. 관리자로 다시 시도하세요. 문제가 지속되면 https://support.logi.com/hc를 방문하세요";
INSTALLER_MESSAGEBOX_ERROR_UNSAFE = "심각한 오류: 이 프로그램을 안전하게 실행할 수 없습니다. 컴퓨터를 재부팅하고 다시 시도하세요. 문제가 계속되면 https://support.logi.com/hc에서 도움을 받으세요.";
INSTALLER_MODAL_REBOOT = "필수 요소 설치를 완료하려면 다시 시작해야 합니다. 컴퓨터가 다시 시작하면 설치 프로그램이 다시 열립니다.";
INSTALLER_MODAL_TITLE_FAILED = "설치 실패.";
INSTALLER_MODAL_TITLE_INIT_FAILED = "초기화 실패.";
INSTALLER_MODAL_TITLE_EXITING_SW = "이미 설치되어 있습니다.";
INSTALLER_MODAL_TITLE_CONFIRM = "G HUB를 다시 설치할까요?";
INSTALLER_MODAL_TITLE_UNINSTALL = "제거하는 중.";
INSTALLER_MODAL_TITLE_UNINSTALL_SUCCESS = "제거가 완료되었습니다.";
INSTALLER_MODAL_TITLE_UNINSTALL_FAILURE = "제거 중 오류 발생.";
INSTALLER_MODAL_TITLE_EXIT = "설치 종료.";
INSTALLER_MODAL_TITLE_REBOOT = "다시 시작 필요.";
INSTALLER_MODAL_TITLE_UPDATE_ERROR = "업데이트 오류.";
INSTALLER_MODAL_CONFIRM_EXIT = "정말 종료하시겠습니까?";
INSTALLER_OFFICIAL_WEBSITE_LINK = "https://www.logitechg.com/ghub";
INSTALLER_STEP_INITIALIZE = "초기화 중";
INSTALLER_STEP_UNPACK = "압축 해제 중";
INSTALLER_STEP_INSTALLING = "설치 중";
INSTALLER_STEP_FINALIZING = "마무리 중";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_TEXT = "‘설치’를 클릭하면 다음의 약관에 동의하는 것입니다. ";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK_TEXT = "최종 사용자 라이센스 계약";
INSTALLER_TERMS_OF_SERVICE_AGREEMENT_LINK = "https://www.logitech.com/legal/eula.html";
INSTALLER_TOOLTIP_INSTALL = "G HUB를 설치하는 동안 잠시 기다려주세요.";
INSTALLER_TOOLTIP_UPDATE = "G HUB를 업데이트하는 동안 잠시 기다려주세요.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER = "G HUB 설치 프로그램이 예기치 않게 종료되었습니다.";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_DETAILS = "Logitech에 오류 보고서를 제출하려면 ‘전송’을 클릭하세요. 자세한 내용은 {POLICY_LINK}을 참조하세요.";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_CAPTION = "개인정보 처리방침";
INSTALLER_CRASH_REPORT_WINDOW_POLICY_LINK_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_CRASH_REPORT_WINDOW_DESCRIPTION_HEADER_MACOS = "이전에 G HUB를 설치하려고 시도했을 때 충돌이 발생했습니다.";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SHOW_ERROR_DETAILS = "오류 보고서 세부 정보";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_SEND = "전송";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_DONT_SEND = "전송 안 함";
INSTALLER_CRASH_REPORT_WINDOW_BUTTON_REPORT_SENT = "보고서가 전송되었습니다!";
INSTALLER_FEEDBACK_BUTTON = "오류 보고서 보내기";
INSTALLER_FEEDBACK_WINDOW_HEADER = "G HUB를 개선하는 데 도움을 주셔서 감사합니다!";
INSTALLER_FEEDBACK_WINDOW_DETAILS = "아래의 오류 로그에 포함시킬 상황 관련 정보 또는 지원 티켓 정보를 제공해 주십시오.";
INSTALLER_FEEDBACK_WINDOW_TEXTBOX_TIP = "문제가 발생할 때 어떤 작업을 하고 계셨습니까? 관련 앱 또는 장치가 있었나요?";
INSTALLER_FEEDBACK_WINDOW_LOG_HEADER = "오류 보고서 로그";
INSTALLER_FEEDBACK_WINDOW_COLUMN_FILENAME = "로그 파일 이름";
INSTALLER_FEEDBACK_WINDOW_COLUMN_LOCATION = "위치/폴더";
INSTALLER_FEEDBACK_WINDOW_OPEN_FOLDER = "열기";
INSTALLER_FEEDBACK_WINDOW_POLICY = "{POLICY_LINK}에 대해 자세히 알아보기.";
INSTALLER_FEEDBACK_WINDOW_POLICY_CAPTION = "개인정보 보호정책";
INSTALLER_FEEDBACK_WINDOW_POLICY_URL = "https://www.logitech.com/en-us/legal/product-privacy-policy.html";
INSTALLER_FEEDBACK_WINDOW_CANCEL = "취소";
INSTALLER_FEEDBACK_WINDOW_SEND = "보고서 보내기";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_HEADER = "미완료 로그를 삭제하시겠습니까?";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_MESSAGE = "이 창을 닫으면 진행률을 잃게 됩니다.";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_GO_BACK = "뒤로";
INSTALLER_FEEDBACK_WINDOW_MODAL_CANCEL_BUTTON_CLOSE = "닫기";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_HEADER = "보고서가 전송되었습니다!";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_MESSAGE = "감사합니다! G HUB의 이용 경험을 개선하기 위해 최선을 다하고 있으며, 귀하께서는 이를 실현하는 데 도움을 주셨습니다.";
INSTALLER_FEEDBACK_WINDOW_MODAL_SENT_BUTTON_DONE = "완료";
INSTALLER_APPLICATION_TITLE = "로지텍 G HUB 설치 프로그램";
INSTALLER_WINDOW_TITLE = "{0} G HUB 설치 프로그램";
INSTALLER_APPLICATION_DESCRIPTION = "로지텍 G HUB 설치 응용프로그램";
INSTALLER_INSTALL_BUTTON = "설치";
INSTALLER_INSTALL_WITH_ENTER_BUTTON = "설치(ENTER/RETURN 키)";
INSTALLER_GET_UPDATE_BUTTON = "업데이트";
INSTALLER_EXIT_BUTTON = "종료";
INSTALLER_CANCEL_BUTTON = "취소";
INSTALLER_DESCRIPTION_ALREADY_INSTALLED = "이 소프트웨어는 시스템에 이미 존재합니다. G HUB를 실행하여 업데이트를 확인하세요.";
INSTALLER_DESCRIPTION_LEGACY_INSTALLED = "시스템의 로지텍 게임 소프트웨어는 호환이 안 되는 옛 버전입니다. 업그레이드하거나 제거한 후 G HUB를 설치하십시오.";
INSTALLER_HEADER_DOWNLOADING = "로지텍 G HUB 다운로드 중";
INSTALLER_DESCRIPTION_DOWNLOADING = "새로운 로지텍 G HUB 소프트웨어는 게임과 장치 구성 경험을 개선하려고 합니다…";
INSTALLER_DESCRIPTION_DOWNLOADING_1 = "…구성 및 보호…";
INSTALLER_DESCRIPTION_DOWNLOADING_2 = "…소사 및 부스팅…";
INSTALLER_DESCRIPTION_DOWNLOADING_3 = "….호버링 및 착륙…";
INSTALLER_HEADER_DOWNLOADED = "다운로드 성공";
INSTALLER_DESCRIPTION_DOWNLOADED = "잠금 및 로드 완료.";
INSTALLER_INSTALL_AND_LAUNCH_BUTTON = "설치 및 실행";
INSTALLER_MENU_ABOUT = "정보";
INSTALLER_MENU_QUIT = "종료";
INSTALLER_MENU_CLOSE = "창 닫기";
INSTALLER_MENU_EDIT = "편집";
INSTALLER_MENU_EDIT_CUT = "자르기";
INSTALLER_MENU_EDIT_COPY = "복사";
INSTALLER_MENU_EDIT_PASTE = "붙여넣기";
INSTALLER_MENU_EDIT_SELECT_ALL = "모두 선택";
INSTALLER_TRANSFER_REMAINING = "남음";
INSTALLER_ERROR_GENERIC = "설치 중 오류 발생";
INSTALLER_FAILURE_PREFIX = "다운로드할 수 없음:";
INSTALLER_ERROR_SUMMARY = "유효한 업데이트 요약을 가져올 수 없습니다.";
INSTALLER_ERROR_INITIALIZE = "다운로드할 수 없음: 초기화 실패. 인터넷 연결을 확인하고 다시 시도하십시오.";
INSTALLER_ERROR_TIMEOUT = "인터넷 연결을 확인하십시오.";
INSTALLER_ERROR_WRITE = "디스크가 꽉 찬 것 같습니다.";
INSTALLER_ERROR_DLL = "설치 프로그램의 필수 구성요소를 로드할 수 없습니다. 공식 웹사이트에서 다시 다운로드하세요.";
INSTALLER_RETRY_COUNTDOWN = "%d 후 다시 시도하는 중입니다.";
INSTALLER_UNCOMPRESSING = "파일 압축 해제 중";
